Subject: The new edition of The American directory of dentists, tc bsot

From: "Kimberly Eddy" <[email-masked]>
Date: Mon, 06 May 02 13:23:13 GMT

NOTE:  BONUS OFFER BELOW.
 
`The best reference I`ve used to communicate with dentists``, 
Bob Frankford -- President, KY dental products.
 
The new edition of The American Directory of Dentists is out!!!!

(New Dentist directory, dental practice, dental labs, 
cosmetic dentists, DDO, dental care directory, directory of dentists, 
dentist CD, dentist lists, orthodontists, periodontology, oral surgeons, 
dental lists, tooth decay, dental products, gum disease, oral health, 
genral practice, dental directory.)

From our previous customer feedback, this directory is found to 
be the leading source of dentist reference in the United States.  
It is used by professionals and industry business development 
executives who must communicate with dentists in an efficient 
and timely manner..
 
The American Directory of Dentists contains relevant data on 
over 200,000 dentists in the United States. Each record is 
indexed by such features as name, address, phone/fax, county, 
year licensed, type of practice, type of dentist as well 
as specialty.  
 
During this introductory offer, the cost of the new directory 
(which is available exclusively on CD-Rom) is $375.00 (reg. $795). 
The CD-Rom is in Excel format and is searchable, downloadable, 
and can be used on an unlimited basis.
 
To order the American Directory of Dentists, please print this 
e-mail, complete the information below and fax it to 905-751-0199. 
(tel: 905-751-0919).
 
BONUS OFFER: ORDER NOW AND RECEIVE THE AMERICAN DIRECTORY OF DOCTORS 
ON CD-ROM FREE OF CHARGE ($845 value).. 
 
NAME:

TITLE:

ORGANIZATION:

ADDRESS:

CITY:

POSTAL:

TEL:

FAX:

E-MAIL:

InfoSource Group of Companies is a leading information publishing firm.

z nehd
ecsnyzs  wa ycondtjouapuyz  e  r
w